#. extracted from desktop/source/deployment/unopkg
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:48+0100\n"
"PO-Revision-Date: 2016-03-11 06:44+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: kl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1457678662.000000\n"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_1\n"
"string.text"
msgid "Extension Software License Agreement of $NAME:"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_2\n"
"string.text"
msgid "Read the complete License Agreement displayed above. Accept the License Agreement by typing \"yes\" on the console then press the Return key. Type \"no\" to decline and to abort the extension setup."
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_3\n"
"string.text"
msgid "[Enter \"yes\" or \"no\"]:"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_4\n"
"string.text"
msgid "Your input was not correct. Please enter \"yes\" or \"no\":"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_YES\n"
"string.text"
msgid "YES"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_Y\n"
"string.text"
msgid "Y"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_NO\n"
"string.text"
msgid "NO"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_N\n"
"string.text"
msgid "N"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_CONCURRENTINSTANCE\n"
"string.text"
msgid "unopkg cannot be started. The lock file indicates it is already running. If this does not apply, delete the lock file at:"
msgstr ""

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ERROR\n"
"string.text"
msgid "ERROR: "
msgstr ""
